[About]
MapName=Austria RandomMap 6L.3
MapDesc=Random Map
Author=Garnier
Contrib=

[Files]
LSLFile=RandomMaps6L_3.lsl
CSVFile=RandomMaps6L_3_Aus.csv
Grayscale=RandomMaps6L_3.bmp
Minimap=RandomMaps6L_3_Aus_MM.dds


[Defaults]
WorldWrap=1

FogEnable=1
FogR=112
FogG=122
FogB=125
FogNear=22000
FogFar=65000
SkyAlpha=255
SkyPlaneR=171
SkyPlaneG=171
SkyPlaneB=171
SkyPlaneHeight=500
LensFlareEnable=1

[Settings] 
UnitPerYard=30

[Sunset]
Length=60
FogColor=10
FogNear=0
FogFar=10000
SkyAlpha=0

[Sunrise]
Length=60